.field--name-field-item-lista-con-icona {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
}

.field--name-field-item-lista-con-icona > div {
  flex: 0 0 16.666%;
  max-width: 16.666%;
  box-sizing: border-box;
  padding: 0 10px;
}

.step-item-container {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}

.step-image {
  width: 80px;
  height: 80px;
  border: 4px solid var(--primary-blue);
  border-radius: 50%;
  overflow: hidden;
}
.step-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.step-connector {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 60px;
}

.step-line {
  flex-grow: 1;
  width: 0;
  border-left: 2px dotted #ccc;
}

.step-dot {
  width: 14px;
  height: 14px;
  background: #fff;
  border: 2px solid #ccc;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.step-inner-dot {
  width: 6px;
  height: 6px;
  background: #a4a4a4;
  border-radius: 50%;
}

.step-text {
  margin: 15px 0px;
}
.step-text p {
  font-size: 0.85rem !important;
  line-height: 1.2 !important;
}
.step-text * {
  margin: 0;
}

@media (max-width: 992px) {
  .field--name-field-item-lista-con-icona > div {
    flex: 0 0 33.333%;
    max-width: 33.333%;
  }
}
@media (max-width: 576px) {
  .field--name-field-item-lista-con-icona > div {
    flex: 0 0 100%;
    max-width: 100%;
  }
}